@charset "UTF-8";
/* CSS Document */

#content {
	margin-top: 0px;
	padding-top: 360px;
}

#image-holder {
	position: relative;
}

#content {
	margin-top: -332px;
	padding-top: 0px;
}

#inner #content {
	margin-top: -375px;
	padding-top: 0px;
}

.linefix {
	padding-bottom: 6px;
}
.link_box {
	margin-bottom: 0px;
}

.field-right {
	margin: 0px 0px 0px 10px;
}

.lozenge {
	background: url(/images/20-percent-lozenge-ie.png) no-repeat 0 0;
}

.button {
	border: none;
}

.header-banner, .header-nav {
	width: 640px;
}
